{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/show/show",
			"style": {
				"navigationBarTitleText": "迎新首页",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/confirm/confirm",
			"style": {
				"navigationBarTitleText": "确认信息",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "人脸采集",
				"enablePullDownRefresh": true
			}
		}, {
			"path": "pages/test/test",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}
	],
	"condition": {
		"current": 1,
		"list": [{
			"name":"显示页面",
			"path": "pages/show/show"
		}, {
			"name":"确认页面",
			"path": "pages/confirm/confirm"
		}, {
			"name":"首页",
			"path": "pages/index/index"
		}, {
			"name":"测试",
			"path": "pages/test/test"
		}]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"usingComponents": {
			"login": "plugin://myPlugin/login"
		}
	}
}
